:root {
    font-size: 12pt;
}

@keyframes scroll-bg {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -1000em 0;
    }
}

body {
    margin-top: 2vw;
    margin-left: auto;
    margin-right: auto;
    width: 92vw;
    max-width: 768px;
    display: grid;
    grid-template-rows: auto auto auto;
    grid-template-columns: auto;
    align-items: end;
    justify-content: center;
    background-color: #c3aca4;
}

main {
    grid-row: 2 / 3;
    grid-column: 1;
    min-height: 24vh;
    border: 0.5rem solid black;
    border-radius: 2rem;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top: none;
    font-family: 'Anta', Courier, monospace;
    font-size: 1.5rem;
    padding: 2rem;
    padding-top: 0.5rem;
    background: #a1a7273d;
}

#grass {
    grid-row: 1 / 2;
    grid-column: 1;
    background-image: url('png/grass.png');
    background-size: contain;
    height: 64px;
    border-left: 0.5rem solid black;
    border-right: 0.5rem solid black;
    background-repeat: repeat-x;
}

body>header {
    grid-row: 1 / 2;
    grid-column: 1;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: center;
    background: #ddddff;
    border-radius: 2rem;
    border: 0.5rem solid black;
    /* border-bottom: none; */
    /* border-bottom: 2rem solid #853e06; */
    /* border-radius: inherit; */
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    background-size: contain;
    background-color: skyblue;
    background-image: url('png/clouds.png');
    background-repeat: repeat-x;
    animation: scroll-bg 720s linear infinite;
}

body>header>img {
    max-height: 256px;
    padding: 1em;
    padding-bottom: 0;
}

body>header>h1 {
    font-size: 48pt;
    margin: 0;
    margin-top: 3pt;
    margin-bottom: 3pt;
    margin-right: 1rem;
    margin-left: auto;
    line-height: 100%;
    margin-bottom: 42px;
}

body>header>h1>span:nth-child(1) {
    font-family: 'Metal', Times, serif;
    font-weight: normal;
    font-size: 0.9em;
    letter-spacing: -3pt;
}

body>header>h1>span:nth-child(2) {
    display: none;
}

body>header>h1>span:nth-child(3) {
    font-family: 'Anta', Courier, monospace;
    font-weight: bold;
}

body ul {
    padding-left: 2ch;
}

footer {
    text-align: center;
}

a {
    color: #00379c;
}